Get Provider Route
curl --request GET \
--url https://api.example.com/api/v1/providers/{provider_id}import requests
url = "https://api.example.com/api/v1/providers/{provider_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/providers/{provider_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"provider": "<string>",
"model": "<string>",
"params": {},
"has_api_token": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}providers
Get Provider Route
GET
/
api
/
v1
/
providers
/
{provider_id}
Get Provider Route
Headers
Path Parameters
⌘I